<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <style>
        h1 {
            font-size: 36px;
            margin: 0;
            font-family: Open Sans,sans-serif;
            color: #3b4151;
        }

        body {
            font-family: Open Sans,sans-serif;
            color: #3b4151;
        }
    </style>
    <META HTTP-EQUIV="refresh" CONTENT="5; URL=/">
</head>
<body>
    <h1>This application is currently under maintenance</h1>
    <p>Please try again in a few minutes.</p>
</body>
</html>